      SUBROUTINE IRAN8(II,JJ) 
      II=RANF(0)*8.+1.
      JJ=RANF(0)*8.+1.
      RETURN
	END
	SUBROUTINE IRAN10(II,JJ)
C* 
      II=RANF(0)*10.+1. 
      JJ=RANF(0)*10.+1. 
      RETURN      
      END 
